p {
  font-family: "Comic Sans MS", sans-serif;
  font-size: 20px;
  margin-top: 20px;
}

h3 {
  font-family: "Comic Sans MS", sans-serif;
  font-size: 20px;
}

.container {
  margin: 24px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
